include:
  - remote: "https://gitlab.com/prismatic-jd/gitlab/-/raw/main/containers/common.yml"

rebuild-nodejs:
  stage: downstream
  trigger:
    project: prismatic-jd/containers/nodejs
  variables:
    BUILD_DISABLED: "true"

  rules:
    - if: $CI_COMMIT_TAG

rebuild-typescript:
  stage: downstream
  trigger:
    project: prismatic-jd/containers/typescript
  variables:
    BUILD_DISABLED: "true"

  rules:
    - if: $CI_COMMIT_TAG

rebuild-go:
  stage: downstream
  trigger:
    project: prismatic-jd/containers/typescript
  variables:
    BUILD_DISABLED: "true"

  rules:
    - if: $CI_COMMIT_TAG

rebuild-awscli:
  stage: downstream
  trigger:
    project: prismatic-jd/containers/awscli
  variables:
    BUILD_DISABLED: "true"
  rules:
    - if: $CI_COMMIT_TAG
